<!DOCTYPE html>
<html>
<head>
    <title>Search Results</title>
</head>
<body>
    <h1>Search Results</h1>
    <ul>
        {% for movie in movies %}
        <li>
            name: "{{ movie[0] }}" actors: "{{ movie[2] }}" description: "{{ movie[1] }}"
        </li>
        {% endfor %}
    </ul>
</body>
</html>